
.invisidoor-selector {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.invisidoor-selector__label {
  font-weight: 600;

  span {
    font-weight: 400;
  }
}

.invisidoor-selector__variants {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
}

.invisidoor-selector__variant {
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: flex;
  padding: 0.375rem 0.75rem;
  border-radius: 8px;
  border: 1px solid var(--color-variant-border);
  background: var(--color-variant-background);
  cursor: pointer;

  &[role="button"],
  &:hover {
    color: var(--color-selected-variant-text);
    background: var(--color-selected-variant-background);
    
  }
}